package com.tofly.base.em;

public enum PasswordEM {
    /**
     * 重置密码
     */
    RSA_RESETPASSWORD("hPAA33SGWef0jAoGuHxnJgNEbbj2mUhQZYjsgToZwmbpm/JfFl2GeSloyd2587qtqci6Y5f807tkGrVZ0TJMNmHi8A/vR1KLe+HVzEJ1y3U+o8dcs8OPBSDosnqaobgvJNRh4Q0ItjiANmoIW9lbDPNxLHtO9631sq4hLomNz9w="),
    RESETPASSWORD("Tofly!028");
    String type;

    PasswordEM(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
